
/*=================================== MAIN NAV =============================================*/
#mainnav {
	width: 100%;
/*	background: #b2bdb6; */
	background: #759194;
	background: #cdd4c6;
}
#mainnav ul {
	list-style-type: none;
	width: 820px;
	margin: 0 auto;
	padding: 14px 0 15px 150px;	
	text-align: center;
	background: #759194;	
	background: #aac0b3 url(../images/whatwedo.gif) top left no-repeat; 
}
* html #mainnav ul {
	width: 970px;
	w\idth: 820px;
}
#mainnav ul li {
	display: inline;
	font-size: 1.2em;	
	border-right: 1px solid #fffeef; 
	padding: 4px 30px 5px 30px;
}
#mainnav ul li.last {
	border-right: 0; 
}
#mainnav ul a {
	background-color: transparent;
	text-decoration: none;
	color: #fffeef;
}
#mainnav ul a:hover {
	color: #57787b;	
}	
	

/*=================================== SUB NAV =============================================*/
ul.subnav {
	margin-top: 0;
	margin-left: 0;
	list-style-type: none;
	padding: 2px 0 5px 0;
	color: #fff;
	text-align: center;
}
ul.subnav li {
	display: inline;
}
ul.subnav a {
	padding: 0 15px 0 15px;
	background-color: transparent;
	text-decoration: none;
	color: #996600;
	border-right: 1px solid #996600;
	font-size: 0.8em;
}
ul.subnav li a:hover {
	/*background: #fff url(../images/subarrow.gif) left center no-repeat; */
	background-color: transparent;
}

/*=================================== SIDE NAV =============================================*/
ul.sidenav {
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-top: 5px;
	width: 160px;
/*	border-top: 1px solid #ccd4c5; 	*/
}
ul.sidenav li {
	border-bottom: 1px solid #ccd4c5; 
	text-align:right;
	font-size: 1.1em;
	padding: 7px 10px 8px 10px;		
	width: 140px;	
}
* html ul.sidenav li {
	width: 160px;
	w\idth: 140px;		
}
ul.sidenav a {
	display: block;
	background-color: transparent;
	text-decoration: none;
	color: #2c3437;
		color: #57787b;
	margin-left: 0;
}
ul.sidenav li a:hover {
/*	background-color: #fff; */
	color: #759194;
		color: #2c3437;
}
/* Fix IE6 and earlier - full clickable <a> */
* html ul.sidenav a { height: 1px}